uuid: 4cce6e74-8c7b-4534-b065-858c67f9e56f
langcode: en
status: true
dependencies:
  config:
    - node.type.activities_and_events
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.activities_and_events
target_entity_type_id: node
target_bundle: activities_and_events
default_langcode: current_interface
language_alterable: true
